id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Typedefs
id3lib_strings.h File Reference
`#include <string>`
`#include "string.h"`

Go to the source code of this file.

## Namespaces
| dami

## Typedefs
typedef std::basic_string< char > | dami::String
typedef std::basic_string < unsigned char > | dami::BString
typedef std::basic_string < wchar_t > | dami::WString